@charset 'utf-8';

/*
  Theme Name:   Healthandcare
  Theme URI:    http://healthandcare.ancorathemes.com/
  Description:  Healthandcare - Multipurpose and Multiskin Responsive Wordpress theme
  Author:       Ancorathemes
  Author URI:   http://ancorathemes.com/
  Template:     healthandcare
  Version:      1.2
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  healthandcare
*/

@import url("../healthandcare/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_infobox {
    color: #1aaf94 !important;
    font-weight: bold !important;
}

.sc_infobox.sc_infobox_style_success {
    background-color: #f8e8e8 !important;
}

#ninja_forms_form_7_all_fields_wrap {
    background: #1aaf94;
    padding: 60px;
}

.ninja-forms-form-title {
    color: #fff !important;
}

#ninja_forms_form_7_all_fields_wrap .text-wrap .ninja-forms-field,
#ninja_forms_form_7_all_fields_wrap .textarea-wrap .ninja-forms-field,
#ninja_forms_form_7_all_fields_wrap .text-wrap .ninja-forms-field {
    padding: 0.84615rem 1.30769rem;
    text-align: left;
    font-style: normal;
    background-color: #F1F1F1;
}

.ninja-forms-required-items {
    color: #fff;
    padding-bottom: 10px;
}

#ninja_forms_form_7_response_msg {
    display: none;
}


/* CSS-file with custom styles - don't delete this file and this rule!!! */

@import url(https://fonts.googleapis.com/css?family=Lato:400,700,900);

/**
 * @license
 * MyFonts Webfont Build ID 3191100, 2016-03-23T09:09:51-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: LeOsler-SharpRegular by Antipixel
 * URL: http://www.myfonts.com/fonts/antipixel/le-osler/sharp-regular/
 * Copyright: Copyright (c) 2015 by Julia Martinez Diana, Antipixel. All rights reserved.
 * Licensed pageviews: 20,000
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3191100
 * 
 * © 2016 MyFonts Inc
*/


/* Generated by Font Squirrel (https://www.fontsquirrel.com) on April 3, 2016 */

@font-face {
    font-family: 'LeOsler-SharpRegular';
    src: url('fw/css/webfonts/leosler_sharp_-_regular-webfont.eot');
    src: url('fw/css/webfonts/leosler_sharp_-_regular-webfont.eot?#iefix') format('embedded-opentype'), url('fw/css/webfonts/leosler_sharp_-_regular-webfont.woff2') format('woff2'), url('fw/css/webfonts/leosler_sharp_-_regular-webfont.woff') format('woff'), url('fw/css/webfonts/leosler_sharp_-_regular-webfont.ttf') format('truetype'), url('fw/css/webfonts/leosler_sharp_-_regular-webfont.svg#LeOsler-SharpRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.custom_rule {
    color: inherit;
}

.sc_infobox.sc_infobox_style_success {
    background-color: #f8e8e8 !important;
}

.sc_contact_form h2.sc_title {
    color: #fff !important;
}

.green-text h1,
.green-text h2,
.green-text h3,
.green-text h4,
.green-text h5,
.green-text h6,
.green-text p,
.green-text ul,
.green-text ol,
.green-text dl,
.green-text blockquote,
.green-text address,
h1.green-text,
h2.green-text,
h3.green-text,
h4.green-text,
h5.green-text,
h6.green-text,
p.green-text {
    color: #00a688!important
}

.pink-text h1,
.pink-text h2,
.pink-text h3,
.pink-text h4,
.pink-text h5,
.pink-text h6,
.pink-text p,
.pink-text ul,
.pink-text ol,
.pink-text dl,
.pink-text blockquote,
.pink-text address,
h1.pink-text,
h2.pink-text,
h3.pink-text,
h4.pink-text,
h5.pink-text,
h6.pink-text,
p.pink-text {
    color: #DC3B5C!important
}

.yellow-text h1,
.yellow-text h2,
.yellow-text h3,
.yellow-text h4,
.yellow-text h5,
.yellow-text h6,
.yellow-text p,
.yellow-text ul,
.yellow-text ol,
.yellow-text dl,
.yellow-text blockquote,
.yellow-text address,
h1.yellow-text,
h2.yellow-text,
h3.yellow-text,
h4.yellow-text,
h5.yellow-text,
h6.yellow-text,
p.yellow-text {
    color: #F3B229!important
}

.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text ul,
.white-text ol,
.white-text dl,
.white-text blockquote,
.white-text address,
h1.white-text,
h2.white-text,
h3.white-text,
h4.white-text,
h5.white-text,
h6.white-text,
p.white-text {
    color: white!important
}

.black-text h1,
.black-text h2,
.black-text h3,
.black-text h4,
.black-text h5,
.black-text h6,
.black-text p,
.black-text ul,
.black-text ol,
.black-text dl,
.black-text blockquote,
.black-text address,
h1.black-text,
h2.black-text,
h3.black-text,
h4.black-text,
h5.black-text,
h6.black-text,
p.black-text {
    color: black!important
}


/*.green-text { color: #00a688!important }
.pink-text { color: #DC3B5C!important }
.yellow-text { color: #F3B229!important }*/

p {
    color: #343534;
    font-weight: 500;
    font-size: 1.2rem;
    font-family: 'Lato', sans-serif!important;
}

p strong {
    font-weight: 900!important;
    color: #434443!important;
}

dt,
b,
strong {
    font-weight: 900!important;
}

.leo {
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
    text-transform: uppercase;
}

h1 {
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
    font-size: 4rem;
}

h2 {
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
    font-size: 3rem;
    /*color: #00A688!important;*/
}

h2:not(.tp-caption) {
    color: #00A688!important;
}

h3 {
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
}


/*h3.tp-caption {
    margin: 0px!important;
}
*/

h4,
h4 span {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    text-transform: none;
    font-size: 2rem;
    color: #F3B229;
    /*color: #005093;*/
}

h5,
.scheme_colored h5 {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 1.5rem!important;
    letter-spacing: 0.05em;
    color: #DC3B5C!important;
}

h6 {}

.post_content ul>li,
ol>li,
dl>dd {
    color: #343534;
    font-weight: 500;
    font-size: 1.2rem;
    padding-left: 0.8rem;
    margin-bottom: 0.9rem;
    font-family: 'Lato', sans-serif!important;
}

ol li {
    font-size: 1.2rem;
    color: #343534;
    margin-left: 1rem;
}

ol,
ul {
    font-weight: 500;
    padding-left: 3.5em;
}

.text-center {
    text-align: center!important;
}

#toc {
    display: none!important;
}

.no-bottom-margin {
    margin-bottom: 0px!important;
}

.no-top-margin {
    margin-top: 0px!important;
}

.money {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    text-transform: none;
    font-size: 2rem;
    margin-bottom: 1rem;
}

.fees-table .money {
    display: block;
}

.fees-table {
    text-transform: none!important;
}

.sc_table table tr:last-child td:first-child {
    text-transform: none!important;
}

.fees-table tr td:first-child {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 2rem!important;
    text-align: left;
    padding-left: 2.30769231rem;
    color: #343534!important;
}

.fees-table th {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 2rem!important;
    text-transform: none!important;
    padding-left: 2.30769231rem;
    color: #343534!important;
}

.fees-table th:first-child {
    text-align: left!important;
    background-color: inherit!important;
}

.title-row,
.quote-row {
    margin-bottom: 4rem!important;
    margin-top: 4rem!important;
}

.title-row h2,
.title-row h1,
.quote-row h2,
.quote-row h1 {
    text-align: center!important;
    color: white!important;
    margin-bottom: 10rem!important;
    margin-top: 10rem!important;
}

.heading-row {
    margin-bottom: 4rem!important;
    margin-top: 0px!important;
    padding: 7rem;
}

.heading-row h1,
.heading-row h2 {
    text-align: center!important;
    color: white!important;
    margin-bottom: 2rem!important;
    margin-top: 2rem!important;
}

.quote-row h2 {
    margin-right: 6rem;
    margin-left: 6rem;
    overflow: visible;
}

.quote-row .wpb_wrapper:before {
    content: '';
    background-image: url('http://www.wholeheartpsychology.com.au/wp-content/uploads/2016/03/quote-left.png');
    width: 55px;
    height: 39px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    margin-top: 10px;
}

.quote-row h2:before {
    content: '';
    background-image: url('http://www.wholeheartpsychology.com.au/wp-content/uploads/2016/03/quote-right.png');
    width: 55px;
    height: 39px;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    margin-top: 10px;
    right: -6rem;
}

@media (max-width: 800px) {
    .quote-row .vc_column_container {
        margin-left: -15%;
        width: 130%;
    }
}

.quote-row .quote-ref {
    color: white!important;
    text-align: center;
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 1.9rem!important;
    letter-spacing: 0.06em;
    font-style: italic;
    text-transform: none
}

.round-number {
    /*background: url('http://www.wholeheartpsychology.com.au/wp-content/uploads/2016/04/number-bg.png') no-repeat center;*/
    /*background-size: 6rem;*/
    background-color: #00a688;
    border-radius: 6rem;
    color: white!important;
    height: 6rem;
    width: 6rem;
    line-height: 6rem;
    font-size: 4rem;
    margin-bottom: 4rem;
    margin-left: auto;
    margin-right: auto;
}

.vc_col-has-fill>.vc_column-inner,
.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,
.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,
.vc_section.vc_section-has-fill,
.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
.vc_section.vc_section-has-fill+.vc_section {
    padding-top: 0px!important;
}


/*.round-number:nth-child(3n+1) {
    background-color: #f3b229;
}

.round-number:nth-child(3n+2) {
    background-color: #dc3b5c;
}*/

.nomargin-top {
    margin-top: 0px!important;
}

.nomargin-bottom {
    margin-bottom: 0px!important;
}


/* INVERTED STYLES */

.inverted p {
    color: white!important;
    font-weight: 700;
}

.inverted h6,
.inverted h5,
.inverted h4,
.inverted h2,
.inverted h1 {
    color: white!important;
}

.inverted h5 a {
    color: white!important;
}

.inverted h5 {
    font-weight: 600!important;
}

.inverted h5 a:hover {
    color: #F3B229!important;
}

.rev-slider h3 {
    color: white!important;
}

.blob-bg {
    text-align: center;
    background-image: url('http://www.wholeheartpsychology.com.au/wp-content/uploads/2016/03/blob1.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    /*line-height: 17rem;*/
    margin-top: 0rem!important;
    margin-bottom: 0rem!important;
    padding-bottom: 5.5rem!important;
    padding-top: 5.5rem!important;
}

h1.blob-bg {
    color: white!important;
}

@media (max-width: 479px) {
    h1.blob-bg {
        font-size: 5rem;
        line-height: 6rem;
        background: none;
        margin-top: 0px!important;
        margin-bottom: 20px!important;
        padding-bottom: 0px!important;
        padding-top: 0px!important;
    }
}

header:before {
    content: '';
    height: 1rem;
    width: 100%;
    display: block;
    background-size: 8%;
    background-image: url('/wp-content/uploads/2016/03/leaf-pattern.gif');
    background-repeat: repeat;
    background-position: 0% 16%;
}

header .colored_line {
    display: none;
}

body:not(.page-id-12) header:after {
    content: 'Support For Children, Families And New Parents. In Clinic And Outreach';
    background-color: #343534;
    display: block;
    text-align: center;
    width: 100%;
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 1.6rem;
    color: white;
    padding: 8px;
}

.top_panel_top {
    background-color: white!important;
}

@media (max-width: 800px) {
    /* .top_panel_top,
.colored_line {
    display: none;
}*/
    .top_panel_top .content_wrap {
        width: 100%!important;
    }
    .top_panel_top_contact_area,
    .top_panel_top_user_area {
        text-align: right!important;
    }
    ul.menu_user_nav li.menu-item {
        height: 39px!important;
        padding-top: 0px!important;
        display: block;
        float: right;
        width: 20%;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }
    .menu_user_nav > li > a:after {
        background-size: contain!important;
        height: 24px!important;
        bottom: 1.1rem!important;
    }
}

.page_content_wrap {
    padding-top: 0px;
    padding-bottom: 0px;
}

.logo_slogan {
    display: none;
}

.top_panel_middle .logo {
    margin-bottom: 1rem!important;
    margin-top: -0.8rem!important;
    overflow: visible;
    line-height: 1em;
}

.top_panel_middle .logo a {
    width: 118%;
}

.top_panel_middle .logo a,
.top_panel_middle .logo a img {
    max-height: 100%;
    height: auto;
    /* margin-top: -0.8rem; */
}

@media (max-width: 930px) {
    .top_panel_middle .logo,
    .top_panel_middle .logo {
        margin-bottom: 0px;
        margin-top: 0px!important;
        height: 42px;
    }
}

@media (max-width: 800px) {
    .top_panel_middle .logo a,
    .top_panel_middle .logo a img {
        width: auto;
        height: 53px;
        max-height: none;
        margin-top: auto;
    }
}

@media (max-width: 930px) and (min-width: 800px) {
    .top_panel_middle .contact_logo {
        margin-top: -2.1rem!important;
    }
}

@media (max-width: 930px) and (min-width: 800px) {
    .top_panel_middle .contact_logo #logo {
        width: 130%;
    }
}

@media (max-width: 800px) {
    .top_panel_middle .content_wrap {
        width: 90%;
    }
}

.scheme_colored .menu_main_nav > li > a {
    color: #4A4A4A;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 1.05rem;
    letter-spacing: 0.1px;
}

.scheme_colored .menu_main_responsive {
    background-color: transparent !important;
}

.top_panel_middle .logo a {
    display: inline-block;
}

.scheme_colored .menu_main_responsive li,
.scheme_colored .menu_main_responsive a {
    margin: 7px 0px;
}

.scheme_colored .menu_main_responsive li {
    border-top: 1px solid #d6d6d6;
}

.scheme_colored .menu_main_responsive li:first-child {
    border-top: none!important;
}

.menu_main_nav #menu-item-287.menu-item {
    display: none!important;
}

.footer_wrap_inner {
    background-color: #E9E2E3!important;
    padding-top: 50px!important;
    padding-bottom: 50px!important;
    font-family: 'Lato', sans-serif!important;
    color: #4A4A4A!important;
}

footer .widget_pages > ul {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
    margin-top: 5rem;
}

footer .widget_pages ul li {
    margin-bottom: 0.9rem;
    color: #4A4A4A!important;
}

@media (max-width: 800px) {
    u footer .widget_socials,
    footer .widget_text {
        text-align: center;
    }
}

.scheme_colored .widget_area_inner a:hover,
.scheme_colored .widget_area_inner ul li a {
    color: #4A4A4A!important;
}

footer .widget_pages .widget_title {
    display: none;
}

footer h6 {
    font-size: 1.7rem;
    margin-top: 1.5rem;
    margin-bottom: 0px;
}

footer .logo_descr {
    line-height: 10px;
    margin-top: 10px;
}

.copyright_wrap_inner {
    padding: 0.3em 0em;
    background-image: url('/wp-content/uploads/2016/03/leaf-pattern.gif');
}

.pink-dotted,
.green-dotted {
    margin-top: 3rem!important;
    margin-bottom: 3rem!important;
    border: none!important;
    -webkit-transform: rotate(-0.3deg);
    transform: rotate(-0.3deg);
}

.pink-dotted:nth-of-type(odd),
.green-dotted:nth-of-type(odd) {
    -webkit-transform: rotate(0.3deg);
    transform: rotate(0.3deg);
}

.pink-dotted {
    background-image: url("/wp-content/uploads/2016/03/pink-line.png");
    height: 7px;
}

.green-dotted {
    background-image: url("/wp-content/uploads/2016/03/green-line.png");
    height: 4px;
}

.yellow-button a,
.green-button a {
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
    text-transform: uppercase;
    color: #343534!important;
}

.yellow-button a {
    background-color: #F3B229!important;
}

.green-button a {
    background-color: #00A688!important;
}

.yellow-button.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md,
.green-button.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
    font-size: 2.5rem;
    padding: 1px 0px;
}

.yellow-button a:hover,
.green-button a:hover {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    opacity: 0.9;
}

.scheme_colored .sc_button.sc_button_style_border {
    color: #F3B229;
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 1.7rem!important;
    border-radius: 50px;
    padding-left: 3.5rem;
    padding-right: 6.5rem;
    border-color: #F3B229;
}

.scheme_colored .sc_button.sc_button_style_border:hover {
    background-color: #F3B229;
    color: white;
    border-color: #F3B229!important;
}

.sc_button_iconed.sc_button.sc_button_size_large:before,
.sc_button_iconed.sc_button.sc_button_size_medium:before {
    border: none;
}

.sc_button_iconed.sc_button.sc_button_size_large:after,
.sc_button_iconed.sc_button.sc_button_size_medium:after {
    content: none;
}

.sc_list_style_iconed li.icon-right-list {
    padding-right: 4rem!important;
}

.sc_list_style_iconed li.icon-right-list .sc_list_icon {
    left: auto;
    right: 0px;
}

.pink-row {
    background-color: #d56c9c!important
}

.green-row {
    background-color: #00A688!important
}

.yellow-row {
    background-color: #F3B229!important
}

.pink-row,
.green-row,
.yellow-row {
    margin-top: 0rem;
    margin-bottom: 1rem!important;
    padding-bottom: 5rem!important;
    padding-top: 5rem!important;
}

.pink-row h5,
.green-row h5,
.yellow-row h5 {
    margin-top: 0.6rem!important;
    font-size: 1.7rem!important;
}

.vc_separator_align_left h4 {
    font-family: 'Lato', sans-serif!important;
    font-weight: 900!important;
    font-size: 1.6rem!important;
    letter-spacing: 0.05em;
    margin-top: 2rem!important;
    margin-bottom: 2rem!important;
}

ul.menu_user_nav li.menu-item {
    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 3px;
    padding-right: 50px;
    height: 79px;
}

.menu_relayout ul.menu_user_nav li.menu-item {
    padding-top: 10px;
    height: 59px;
}

.menu_relayout ul.menu_user_nav li.menu-item a:after {
    padding-top: 10px;
    height: 59px;
}

#menu-item-47 a {
    color: #343534;
    font-size: 1.3rem;
}

#menu-item-47 a:after {
    background: url("/wp-content/uploads/2016/03/call.png") no-repeat center;
    content: '';
    width: 20px;
    height: 33px;
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 2rem;
    padding-right: 1rem;
    border: none;
}

@media (max-width: 800px) {
    .top_panel_wrap_inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }
    .top_panel_top_contact_area {
        background-color: #f8e8e8;
        padding: 0.92307rem 0;
    }
    .top_panel_top_user_area,
    .top_panel_top_contact_area {
        margin: 0px!important;
    }
    .top_panel_wrap .contact_label {
        font-size: 11px;
    }
    .top_panel_top_user_area .menu_user_nav {
        width: 100%;
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        /* flex-direction: row; */
        /* align-items: stretch; */
        -ms-flex-line-pack: stretch!important;
        align-content: stretch!important;
        margin: 0px!important;
    }

    .menu_user_nav > li > a {
        font-size: 10px!important;
    }

    ul.menu_user_nav li.menu-item {
        padding-left: 10px;
        padding-right: 35px;
    }

    


    #menu-item-47 {
        background-color: #1db89f;
    }
    #menu-item-47 a:after {
        background-image: url("/wp-content/uploads/2016/03/call-white.png");
        color: #fff;
    }
}

.menu_relayout #menu-item-47 a:after {
    bottom: 0.9rem;
}

#menu-item-47 a:before {
    content: 'Call us on';
    display: block;
    font-size: inherit;
    text-align: right;
    line-height: 1.1;
    margin-top: 0px;
}

#menu-item-48 {
    background-color: #DC3B5C;
    max-width: 200px;
    padding-right: 60px;
}

#menu-item-48 a {
    color: white;
    font-size: 1.3rem;
    text-align: right;
}

#menu-item-48 a:after {
    background: url("/wp-content/uploads/2016/03/appointment.png") no-repeat center;
    content: '';
    width: 48px;
    height: 35px;
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 1.7rem;
    padding-right: 1rem;
    border: none;
}

.menu_relayout #menu-item-48 a:after {
    bottom: 0.8rem;
}

#menu-item-593 {
    background-color: #F59F3C;
    max-width: 170px;
    padding-right: 60px;
}

#menu-item-593 a {
    color: white;
    font-size: 1.3rem;
    text-align: right;
}

#menu-item-593 a:after {
    background: url("/wp-content/uploads/2016/10/question-mark.png") no-repeat center;
    content: '';
    width: 48px;
    height: 35px;
    display: inline-block;
    float: right;
    position: absolute;
    bottom: 1.7rem;
    padding-right: 1rem;
    border: none;
}

.menu_relayout #menu-item-593 a:after {
    bottom: 0.8rem;
}

@media not screen and (max-width: 1135px) {
    #menu-item-47 a:after {
        bottom: 0.92307rem;
    }
    #menu-item-48 a:after {
        bottom: 1.1rem;
    }
}

.scheme_colored .menu_main_responsive {
    margin-top: 25px;
    background-color: transparent;
}

.scheme_colored .menu_main_responsive li,
.scheme_colored .menu_main_responsive a {
    color: #3C3C3C;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 13px;
    margin: 5px;
}

.scheme_colored .menu_main_responsive .current-menu-item a {
    color: #dc3b5c!important;
}

.scheme_colored .sc_contact_form {
    background-color: #00A688;
}

.sc_contact_form h2.sc_title {
    text-align: left;
    padding-left: 2.9rem!important;
    margin-bottom: 0px;
    color: #fff !important;
}

.sc_contact_form h2.sc_title .sc_title_icon {
    display: none;
}

.ninja-forms-form input[type="text"],
.ninja-forms-form input[type="number"],
.ninja-forms-form input[type="email"],
.ninja-forms-form input[type="search"],
.ninja-forms-form input[type="password"],
.ninja-forms-form textarea,
.ninja-forms-form select {
    background-color: rgba(100, 100, 100, 0.1);
    border-width: 2px!important;
    border-color: rgba(100, 100, 100, 0.1);
    border-style: solid;
}

.ninja-forms-form label {
    color: #343534!important;
}

.ninja-forms-form input[type="text"],
.ninja-forms-form input[type="number"],
.ninja-forms-form input[type="email"],
.ninja-forms-form input[type="search"],
.ninja-forms-form input[type="password"],
.ninja-forms-form textarea,
.ninja-forms-form select {
    color: #535456;
}

.ninja-forms-required-items {
    padding-left: 15px;
}

.ninja-forms-form input[type="submit"] {
    color: #fff;
    width: 100%;
    padding: 1.2em;
    font-size: 1.3em;
}

.ninja-forms-form #nf_submit_1 {
    padding: 2em 0 2em 10em;
}

.ninja-forms-form #nf_processing_1 {
    background-image: url("https://mir-s3-cdn-cf.behance.net/project_modules/disp/04de2e31234507.564a1d23645bf.gif");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center left;
    padding: 2em 0 2em 10em;
}

.ninja-forms-cont .ninja-forms-response-msg {
    display: inline-block;
    padding: 1em 7em;
    background-color: pink;
    margin: 15px;
    text-align: center;
    width: 100%;
}

.ninja-forms-cont .ninja-forms-response-msg h5 {
    margin: 0px;
}

.sc_contact_form .hide-label label {
    opacity: 0!important;
}

.scheme_colored .sc_contact_form form .sc_contact_form_item select {
    color: #2a2a2a!important;
    background-color: #ebebeb!important;
}

.sc_item_subtitle {
    font-size: 1.5rem;
    text-transform: none;
    text-align: left;
    padding-left: 2.9rem;
    color: #464646;
}

.scheme_colored .sc_contact_form_style_1 input[type="text"],
.scheme_colored .sc_contact_form_style_1 input[type="number"],
.scheme_colored .sc_contact_form_style_1 input[type="email"],
.scheme_colored .sc_contact_form_style_1 input[type="search"],
.scheme_colored .sc_contact_form_style_1 input[type="password"],
.scheme_colored .sc_contact_form_style_1 textarea {
    color: #2a2a2a!important;
    background-color: #ebebeb;
}

.scheme_colored .sc_list_style_iconed.yellow-icon .sc_list_icon {
    color: #F3B229!important;
}

.scheme_colored .sc_list_style_iconed.xl-icon .sc_list_icon {
    font-size: 2.5rem;
    padding-top: 0.2rem!important;
}

.scheme_colored .sc_list_style_iconed.xl-icon .sc_list_item {
    padding-left: 4rem!important;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #6F6F6F!important;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #6F6F6F!important;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #6F6F6F!important;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #6F6F6F!important;
}

.scheme_colored .sc_contact_form form .sc_contact_form_button .sc_button.sc_button_bg_user {
    background-color: #d56c9c;
    padding: 0.92307rem 4.69230rem 0.92307rem 4.38461rem!important;
}

.scheme_colored .sc_contact_form .sc_contact_form_button button:hover {
    background-color: #2a2a2a;
    border-color: #36aba7 !important;
}

a[href^="tel"] {
    white-space: nowrap;
}

.home-col {
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    background-position: center;
}

.home-col .vc_column-inner {
    padding-top: 10rem!important;
    padding-bottom: 12rem!important;
    padding-left: 5rem!important;
    padding-right: 5rem!important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

@media (max-width: 800px) {
    .home-col .vc_column-inner {
        padding-top: 2rem!important;
        padding-bottom: 3rem!important;
    }
}

.home-col-desc {
    padding: 2rem 10rem!important;
    text-align: center;
}

.home-col-desc h5 {
    color: #2B2B2B!important;
}

.home-col-desc .inverted h5 {
    color: white!important;
}

.home-col-desc ul li {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
    font-weight: 600;
}

.home-col-desc .inverted ul li {
    color: white!important;
}

.home-col-desc ul {
    padding-left: 0px;
    margin-left: -10px;
}

.home-col-desc ul li:before {
    content: '• ';
    margin-right: 10px;
}

.home-col-desc .sc_button.sc_button_style_border.black-border-button,
.home-col-desc .sc_button.sc_button_style_border.white-border-button {
    padding: 1rem;
    margin-top: 3rem;
    margin-bottom: 2rem;
    font-family: LeOsler-SharpRegular!important;
    font-weight: normal!important;
    font-style: normal!important;
    letter-spacing: 0px!important;
    text-transform: uppercase;
    font-size: 2rem;
    border-radius: 4rem;
    border-width: 3px;
}

.home-col-desc .sc_button.sc_button_style_border.black-border-button {
    border-color: #2B2B2B!important;
}

.home-col-desc .sc_button.sc_button_style_border.white-border-button {
    border-color: white!important;
}

.home-col-desc .sc_button_iconed.sc_button.sc_button_size_large:after {
    content: none;
}


/*BLOG STYLES*/

body.sidebar_show .page_content_wrap {
    padding-top: 20px;
}

.type-post h1.post_title {
    font-family: 'Lato', sans-serif!important;
    text-transform: none;
    font-weight: 900!important;
    font-size: 2.6rem!important;
    letter-spacing: 0.05em;
    color: #00A688!important;
}

.scheme_colored .post_author {
    background-color: rgba(198, 200, 217, 0.25);
}

.scheme_colored .post_author .post_author_title {
    font-size: 1.4rem;
}

.scheme_colored .post_author .post_author_title a {
    color: #d56c9c;
}

.scheme_colored .post_author .post_author_title,
.scheme_colored .post_author .post_author_info {
    color: #343534!important;
}

.type-post h1.post_title .post_icon {
    color: #00A688!important;
}

.widget_area .widget_product_search .search_form,
.widget_area .widget_search .search_form {
    padding: 0px!important;
}

.widget_area_inner .widget_product_search .search_button,
.widget_area_inner .widget_search .search_button {
    right: 1em!important;
}

.scheme_colored .sidebar_outer_inner aside,
.scheme_colored .sidebar_inner aside.widget_search {
    border: none;
}

.scheme_colored .sidebar_outer_inner aside .widget_title,
.scheme_colored .sidebar_inner aside .widget_title {
    background: none;
    color: #343534!important;
}

.sidebar_outer_inner aside .widget_title,
.sidebar_inner aside .widget_title {
    padding: 0px;
}

.scheme_colored .widget_area_inner aside + aside {
    border: none;
}


/* TEAM STYLES */

.sc_team_item {
    border-bottom: 3px solid #eed4e9;
    margin-bottom: 40px;
    padding-bottom: 40px;
}

.sc_team_item:last-of-type {
    border-bottom: none;
}

.sc_team_item_avatar {
    max-width: 260px;
    width: 23%;
    margin-right: 30px;
}

.sc_team_item .sc_team_item_info {
    width: 73%;
}

.sc_team_item .sc_team_item_info .sc_team_item_title {
    font-size: 2.8rem!important;
    letter-spacing: normal;
    /*margin-top: 20px;*/
}

.sc_team_item .sc_team_item_info .sc_team_item_description {
    margin-top: 1em;
    line-height: 1.75em;
    overflow: hidden;
    font-size: 1.1rem;
    color: black;
}

.team_button {
    background: #dc3b5c;
    padding: 12px 30px;
    color: white!important;
    font-weight: bold;
    font-size: 15px;
    display: inline-block;
    margin-top: 30px;
    margin-right: 20px;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.team_button:hover {
    background: #69c8f8;
}

@media (max-width: 959px) {
    .sc_team_item .sc_team_item_info {
        width: 62%!important;
    }
}

@media (max-width: 479px) {
    .sc_team_item {
        text-align: center;
    }
    .sc_team_item_avatar {
        margin: auto;
    }
    .team_button width: 100%;
}


/*RESPONSIVE STYLES*/

body:not(.responsive_menu) .home-col-desc.col-height-fix {
    padding-bottom: 100%!important;
    margin-bottom: -100%;
}

.rev_slider_wrapper[data-alias="home-new"] .tp-mask-wrap {
    padding: 0px 50px;
}


/*.responsive_menu .home-slider .tp-parallax-wrap {
    height: 100%;
    width: 100%;
    top: 0px!important;
    left: 0px!important;
}

.responsive_menu .home-slider .tp-parallax-wrap .tp-loop-wrap,
.responsive_menu .home-slider .tp-parallax-wrap .tp-mask-wrap {
    width: 100%!important;
    height: 100%!important;
}*/


/*.responsive_menu .home-slider .tp-parallax-wrap h1.tp-caption {
    width: 100%!important;
    max-width: none!important;
    min-width: 1px!important;
    bottom: 10px!important;
    font-size: 32px!important;
    line-height: 32px!important;
    text-align: center;
    position: absolute;
}*/

.rev_slider_wrapper[data-alias="home-new"] .tp-parallax-wrap {
    width: 100%;
}

.rev_slider_wrapper[data-alias="home-new"] .tp-loop-wrap {
    width: 100%;
}

.rev_slider_wrapper[data-alias="home-new"] .tp-mask-wrap {
    width: 100%!important;
}

.rev_slider_wrapper[data-alias="home-new"] .tp-parallax-wrap .tp-caption {
    max-width: 100%!important;
    white-space: normal!important;
    line-height: 1!important;
    width: 100%!important;
}

@media (max-width: 800px) {
    .rev_slider_wrapper[data-alias="home-new"] .tp-mask-wrap {
        padding: 0px 20px!important;
    }
    .rev_slider_wrapper[data-alias="home-new"] .tp-parallax-wrap .tp-caption {
        font-size: 30px!important;
    }
}

@media (min-width: 960px) {
    .top_panel_middle .menu_main_wrap {
        top: 20px;
    }
    .top_panel_middle .logo a,
    .top_panel_middle .logo a img {
        margin-top: -2.8rem;
    }
}

@media (max-width: 1135px) {
    body:not(.responsive_menu) header .content_wrap {
        width: 100%!important;
    }
}

@media (max-width: 959px) and (min-width: 800px) {
    .menu_relayout .top_panel_style_4 .menu_main_wrap {
        padding-right: 50px;
    }
}

@media (max-width: 479px) {
    .slider_boxed,
    .content_wrap,
    .content_container,
    .tp-bullets {
        width: 360px!important;
    }
    .post_content ul>li,
    ol>li,
    dl>dd,
    p {
        font-size: 1.4rem;
    }
    .home-col-desc {
        padding: 2rem 5rem!important;
    }
    footer .widget_pages > ul {
        margin-top: auto;
    }
    footer {
        font-size: 1.4rem;
    }
    footer .logo {
        margin-bottom: 40px;
    }
    .widget_area aside+aside {
        border: none!important;
    }
    .fees-table tr td:first-child,
    .money {
        font-size: 2rem!important;
    }
    .heading-row h1,
    .heading-row h2 {
        font-size: 5rem;
    }
}

type-post .allmargin {
    margin: 50px !important;
}

.leftmargin {
    margin-left: 50px !important;
}

.rightmargin {
    margin-right: 50px !important;
}

.topmargin {
    margin-top: 50px !important;
}

.bottommargin {
    margin-bottom: 50px !important;
}

.clear-bottommargin {
    margin-bottom: -50px !important;
}

.allmargin-xs {
    margin: 15px !important;
}

.leftmargin-xs {
    margin-left: 15px !important;
}

.rightmargin-xs {
    margin-right: 15px !important;
}

.topmargin-xs {
    margin-top: 15px !important;
}

.bottommargin-xs {
    margin-bottom: 15px !important;
}

.clear-bottommargin-xs {
    margin-bottom: -15px !important;
}

.allmargin-sm {
    margin: 30px !important;
}

.leftmargin-sm {
    margin-left: 30px !important;
}

.rightmargin-sm {
    margin-right: 30px !important;
}

.topmargin-sm {
    margin-top: 30px !important;
}

.bottommargin-sm {
    margin-bottom: 30px !important;
}

.clear-bottommargin-sm {
    margin-bottom: -30px !important;
}

.allmargin-lg {
    margin: 80px !important;
}

.leftmargin-lg {
    margin-left: 80px !important;
}

.rightmargin-lg {
    margin-right: 80px !important;
}

.topmargin-lg {
    margin-top: 80px !important;
}

.bottommargin-lg {
    margin-bottom: 80px !important;
}

.clear-bottommargin-lg {
    margin-bottom: -80px !important;
}

.allmargin-xl {
    margin: 100px !important;
}

.leftmargin-xl {
    margin-left: 100px !important;
}

.rightmargin-xl {
    margin-right: 100px !important;
}

.topmargin-xl {
    margin-top: 100px !important;
}

.bottommargin-xl {
    margin-bottom: 100px !important;
}

.clear-bottommargin-xl {
    margin-bottom: -100px !important;
}

.nomargin {
    margin: 0 !important;
}

.noleftmargin {
    margin-left: 0 !important;
}

.norightmargin {
    margin-right: 0 !important;
}

.notopmargin {
    margin-top: 0 !important;
}

.nobottommargin {
    margin-bottom: 0 !important;
}

.noborder {
    border: none !important;
}

.noleftborder {
    border-left: none !important;
}

.norightborder {
    border-right: none !important;
}

.notopborder {
    border-top: none !important;
}

.nobottomborder {
    border-bottom: none !important;
}

.noradius {
    border-radius: 0 !important;
}

.allpadding {
    padding: 50px !important;
}

.leftpadding {
    padding-left: 50px !important;
}

.rightpadding {
    padding-right: 50px !important;
}

.toppadding {
    padding-top: 50px !important;
}

.bottompadding {
    padding-bottom: 50px !important;
}

.clear-bottompadding {
    padding-bottom: -50px !important;
}

.allpadding-sm {
    padding: 30px !important;
}

.leftpadding-sm {
    padding-left: 30px !important;
}

.rightpadding-sm {
    padding-right: 30px !important;
}

.toppadding-sm {
    padding-top: 30px !important;
}

.bottompadding-sm {
    padding-bottom: 30px !important;
}

.clear-bottompadding-sm {
    padding-bottom: -30px !important;
}

.allpadding-lg {
    padding: 80px !important;
}

.leftpadding-lg {
    padding-left: 80px !important;
}

.rightpadding-lg {
    padding-right: 80px !important;
}

.toppadding-lg {
    padding-top: 80px !important;
}

.bottompadding-lg {
    padding-bottom: 80px !important;
}

.clear-bottompadding-lg {
    padding-bottom: -80px !important;
}

.allpadding-xl {
    padding: 100px !important;
}

.leftpadding-xl {
    padding-left: 100px !important;
}

.rightpadding-xl {
    padding-right: 100px !important;
}

.toppadding-xl {
    padding-top: 100px !important;
}

.bottompadding-xl {
    padding-bottom: 100px !important;
}

.clear-bottompadding-xl {
    padding-bottom: -100px !important;
}

.nopadding {
    padding: 0 !important;
}

.noleftpadding {
    padding-left: 0 !important;
}

.norightpadding {
    padding-right: 0 !important;
}

.notoppadding {
    padding-top: 0 !important;
}

.nobottompadding {
    padding-bottom: 0 !important;
}


}
